Package Details: libvc 011-1

Git Clone URL: https://aur.archlinux.org/libvc.git (read-only, click to copy)
Package Base: libvc
Description: vCard library.
Upstream URL: https://github.com/libvc/libvc
Keywords: vcard
Licenses: LGPL
Submitter: None
Maintainer: j.r
Last Packager: j.r
Votes: 19
Popularity: 0.000000
First Submitted: 2009-10-09 20:33 (UTC)
Last Updated: 2021-12-14 08:14 (UTC)

Pinned Comments

Latest Comments

1 2 Next › Last »

nesk_aur commented on 2021-11-22 02:52 (UTC)

@j.r that worked, thanks.

j.r commented on 2021-11-21 22:36 (UTC)

@nesk_aur you are probably using keys.openpgp.org as keyserver which strips user ids if they are not verified, try --keyserver hkps://keyserver.ubuntu.com for example

nesk_aur commented on 2021-11-21 19:07 (UTC)

Requires key 2124AA1983785C90 to verify files, but I can't find it with gpg on different keyservers:

gpg --recv-keys 2124AA1983785C90
gpg: key 2124AA1983785C90: no user ID
gpg: Total number processed: 1

j.r commented on 2020-06-15 17:30 (UTC)

There is a fork available that seems more maintained: https://github.com/libvc/libvc. Maybe you should consider to use this a upstream for this package...

louipc commented on 2015-05-15 14:58 (UTC)

Try this.

louipc commented on 2015-05-15 12:25 (UTC)

I'm gonna give this a go.

luckdragon commented on 2015-03-04 22:49 (UTC)

I'd be willing to maintain this package if I were given a few days to learn how to write PKGBUILDs

luckdragon commented on 2015-03-04 22:47 (UTC)

found a link to diff sources: http://anonscm.debian.org/cgit/users/rafael/deb-pkg/libvc.git/tree/debian/patches

codemac commented on 2015-03-04 22:19 (UTC)

Well, this won't build because none of the patches are available anymore. I think this package (as well as rolo) should probably be deleted.